PayZuDocs

返回一笔提现或 Pix 复制粘贴码付款及其当前状态。

GEThttps://api.hub.payzu.com.br/api/v1/transactions/withdraw/{withdrawId}
GET
/transactions/withdraw/{withdrawId}

Path Params

Withdrawal or Pix copy-and-paste payment identifier.

Responses

curl -X GET "https://api.hub.payzu.com.br/api/v1/transactions/withdraw/hubp-20261005R4D8TN2WQZ127431" \  -H "Authorization: Bearer {{token}}"
{
"id": "hubp-20261005R4D8TN2WQZ127431",
"status": "CONFIRMED",
"operation": "WITHDRAW",
"amount": 10000,
"serviceFee": 250,
"totalDebited": 10250,
"comment": "Repasse semanal",
"e2e": "E99999999202610051440f6e5d4c3b2a",
"providerRejectedReason": null,
"callbackUrl": null,
"createdAt": "2026-10-05T14:40:11.002Z",
"sentAt": "2026-10-05T14:40:11.380Z",
"approvedAt": "2026-10-05T14:40:11.702Z",
"confirmedAt": "2026-10-05T14:40:14.120Z",
"failedAt": null
}